Subject: Re: Newbie: Do I need to download the entire repo to work on just 1 file?

From: Nicolas Sebrecht <[email-masked]>
Date: Mon, 23 Mar 2009 00:10:02 +0100

On Mon, Mar 23, 2009 at 12:00:59AM +0100, Sverre Rabbelier wrote:
> 
> Heya,
> 
> On Sun, Mar 22, 2009 at 23:08, Anthony Rasmussen <[email-masked]> wrote:
> > Do I have to download the entire rep onto my laptop in order to do this?  I have read and read, but I am quite confused :)

Please, wrap your lines to something convenient (72-80 characters max).

> Yes, you do

No, you don't. Why not use the '--depth <depth>' option of 'git clone' ?

-- 
Nicolas Sebrecht